.contentWrapper {
	padding-bottom: 2em;
}

#content-description[style] {
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

#content-description[style] h1.header {
	color: #fff;
}

@media (min-width: 992px) {
	#content-description[style] {
		padding: 75px 0;
	}
}

@media (max-width: 991px) {
	#content-description[style] {
		padding: 50px 0 85px;
		text-align: center;
	}
}
